/* single review */
/* General single-review__hero rules */
.single-review__hero {
    background-color: var(--cr-hero-bg-color, #f1f5f8);
    background-image: var(--cr-hero-bg-img);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: clamp(20px, 12.9577464789px + .0187793427 * 100vw, 40px);
    padding: 20px 0;
}

@media (min-width: 992px) {
    .single-review__hero {
        padding: 40px 0;
    }
}

.single-review__hero-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

@media (min-width: 992px) {
    .single-review__hero-wrapper {
        flex-direction: row;
        justify-content: space-between;
    }
}

.single-review__hero .breadcrumbs {
    margin-bottom: 24px;
}

.single-review__hero .breadcrumbs p {
    color: var(--cr-breadcrumbs-color, var(--sk-color-text, #000));
}

.single-review__hero .breadcrumbs p a,
.single-review__hero .breadcrumbs p span {
    color: inherit;
}

/* Specific rules for .single-review__hero.fourth */
:root {
    --breakpoint-xxl: 1920px;
    --breakpoint-xl: 1440px;
    --breakpoint-lg: 1280px;
    --breakpoint-md: 1024px;
    --breakpoint-m: 992px;
    --breakpoint-m-down: 991px;
    --breakpoint-sm: 768px;
    --breakpoint-xs: 512px;
    --breakpoint-xxs: 375px
}

.single-review__hero {
    background-color: var(--cr-hero-bg-color, #f1f5f8);
    background-image: var(--cr-hero-bg-img);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: clamp(20px, 12.9577464789px + .0187793427 * 100vw, 40px);
    padding: 20px 0
}

@media (min-width: 992px) {
    .single-review__hero {
        padding: 40px 0
    }
}

.single-review__hero-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px
}

@media (min-width: 992px) {
    .single-review__hero-wrapper {
        flex-direction: row;
        justify-content: space-between
    }
}

.single-review__hero .breadcrumbs {
    margin-bottom: 24px
}

.single-review__hero .breadcrumbs p {
    color: var(--cr-breadcrumbs-color, var(--sk-color-text, #000))
}

.single-review__hero .breadcrumbs p a, .single-review__hero .breadcrumbs p span {
    color: inherit
}

@media (min-width: 992px) {
    .single-review__hero.first .single-review__hero-wrapper > div:first-child {
        max-width: 650px
    }
}

.single-review__hero.second .single-review__hero-wrapper {
    flex-direction: column-reverse;
    gap: 30px
}

@media (min-width: 992px) {
    .single-review__hero.second .single-review__hero-wrapper {
        flex-direction: row-reverse;
        gap: 60px
    }
}

.single-review__hero.second .single-review__logo {
    margin-bottom: 0;
    max-width: 160px
}

.single-review__hero.second .single-review__logo img {
    padding: 26px 20px
}

.single-review__hero.second .single-review__bonus {
    font-size: var(--sk-text-h6);
    line-height: 1.2 !important;
    margin-bottom: 0 !important
}

.single-review__hero.second .single-review__offer {
    align-items: center;
    gap: 24px;
    max-width: none;
    padding: 24px
}

@media (min-width: 992px) {
    .single-review__hero.second .single-review__offer-wrap {
        max-width: 360px
    }
}

.single-review__hero.second .single-review__features {
    justify-content: center
}

.single-review__hero.second .single-review__features-item {
    align-items: center;
    font-size: var(--sk-text-2xs);
    text-align: center
}

.single-review__hero.second .single-review__features-item svg {
    margin-bottom: 2px
}

.single-review__hero.second .single-review__features-item .title, .single-review__hero.second .single-review__features-item .value {
    font-size: inherit
}

.single-review__hero.second .single-review__title-wrap {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.single-review__hero.second .single-review__title-wrap h1 {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-h2);
    margin-bottom: 0 !important
}

.single-review__hero.second .single-review__main {
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: none;
    width: 100%
}

.single-review__hero.second .single-review__terms {
    font-size: var(--sk-text-2xs);
    margin-top: 12px;
    text-align: center
}

.single-review__hero.second .single-review__pros {
    gap: 8px
}

.single-review__hero.second .single-review__pros li {
    font-size: var(--sk-text-base-size)
}

.single-review__hero.second .single-review__payments span {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-xs);
    font-style: normal;
    font-weight: 600;
    line-height: 24px
}

.single-review__hero.second .single-review__info-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px
}

@media (min-width: 992px) {
    .single-review__hero.second .single-review__info-wrap {
        flex-direction: row
    }
}

.single-review__hero.second .single-review__btn-wrapper {
    flex-direction: row;
    width: 100%
}

.single-review__hero.second .single-review__btn-wrapper > a {
    width: 100%
}

.single-review__hero.third .single-review__hero-wrapper {
    gap: 40px
}

@media (min-width: 992px) {
    .single-review__hero.third .single-review__hero-wrapper {
        gap: 80px
    }
}

.single-review__hero.third .single-review__offer {
    align-items: center;
    gap: 16px;
    padding: 32px
}

@media (min-width: 992px) {
    .single-review__hero.third .single-review__offer {
        max-width: 400px
    }
}

.single-review__hero.third .single-review__offer h1 {
    font-size: var(--sk-text-h3);
    margin-bottom: 0
}

.single-review__hero.third .single-review__logo {
    margin-bottom: 0;
    max-width: 220px
}

.single-review__hero.third .single-review__logo img {
    padding: 36px 32px
}

.single-review__hero.third .single-review__bonus {
    color: var(--sk-color-text) !important;
    font-size: var(--sk-text-h6);
    line-height: 1.2;
    margin-bottom: 0 !important;
    text-align: center
}

.single-review__hero.third .single-review__terms {
    margin-top: auto;
    text-align: center
}

.single-review__hero.third .single-review__info-wrap {
    display: flex;
    flex-direction: column;
    gap: 16px
}

.single-review__hero.third .single-review__pros-wrap {
    border-bottom: 1px solid var(--cr-hero-text-color, rgba(0, 0, 0, .102));
    padding-bottom: 16px
}

.single-review__hero.third .single-review__pros-wrap h3 {
    margin-bottom: 20px !important
}

.single-review__hero.third .single-review__cons-wrap {
    border-bottom: 1px solid var(--cr-hero-text-color, rgba(0, 0, 0, .102));
    padding-bottom: 16px
}

.single-review__hero.third .single-review__cons-wrap h3 {
    margin-bottom: 20px !important
}

.single-review__hero.third .single-review__features {
    align-items: flex-start;
    border-bottom: 1px solid var(--cr-hero-text-color, rgba(0, 0, 0, .102));
    flex-direction: column;
    gap: 16px;
    margin-bottom: 0;
    padding: 4px 0 20px
}

.single-review__hero.third .single-review__features-item {
    align-items: flex-start;
    flex-direction: row;
    gap: 4px
}

.single-review__hero.third .single-review__features-item img, .single-review__hero.third .single-review__features-item svg {
    margin-right: 4px
}

.single-review__hero.third .single-review__main {
    flex: 1;
    flex-shrink: 0
}

.single-review__hero.third .single-review__payments h3 {
    margin-bottom: 8px
}

.single-review__hero.third .single-review__rating-wrap {
    flex: 1;
    width: 100%
}

.single-review__hero.third .single-review__btn-wrapper, .single-review__hero.third .single-review__btn-wrapper a {
    width: 100%
}

@media (min-width: 992px) {
    .single-review__hero.third .single-review__btn-wrapper {
        flex-direction: row
    }
}

.single-review__hero.fourth .single-review__hero-wrapper {
    flex-direction: column;
    gap: 16px
}

.single-review__hero.fourth .single-review__title-wrap {
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    max-width: none
}

.single-review__hero.fourth .single-review__title-wrap h1 {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    margin-bottom: 0
}

.single-review__hero.fourth .single-review__rating-value {
    font-size: var(--sk-text-h6)
}

.single-review__hero.fourth .single-review__author {
    margin-bottom: 8px
}

.single-review__hero.fourth .single-review__author-img {
    height: 56px;
    width: 56px
}

.single-review__hero.fourth .single-review__offer {
    align-items: center;
    max-width: none;
    padding: 32px
}

@media (min-width: 992px) {
    .single-review__hero.fourth .single-review__offer {
        flex-direction: row
    }
}

.single-review__hero.fourth .single-review__logo img {
	width: 100%;
    height: 100%;
    object-fit: cover;
	padding: 0;
	border-radius: 4px;
}

.single-review__hero.fourth .single-review__bonus {
    color: var(--sk-color-text) !important;
    font-size: var(--sk-text-h6);
    margin-bottom: 0 !important
}

.single-review__hero.fourth .single-review__terms {
    font-size: var(--sk-text-2xs);
    margin-top: 16px;
    text-align: center
}

.single-review__hero.fourth .single-review__btn-wrapper {
    margin-left: auto
}

.single-review__hero.fourth .toggle-text {
    margin-bottom: 8px
}

.single-review__hero.fifth .single-review__hero-wrapper {
    background-color: #fff;
    border-radius: 4px;
    gap: 30px;
    padding: 24px
}

@media (min-width: 992px) {
    .single-review__hero.fifth .single-review__hero-wrapper {
        flex-direction: row-reverse;
        gap: 60px;
        padding: 48px
    }
}

.single-review__hero.fifth .single-review__offer {
    align-items: center;
    background-color: transparent;
    gap: 10px;
    padding: 0
}

.single-review__hero.fifth .single-review__offer h1 {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-h6);
    line-height: 1.2;
    margin-bottom: 0
}

.single-review__hero.fifth .single-review__offer-wrap {
    flex-shrink: 0
}

.single-review__hero.fifth .single-review__logo {
    aspect-ratio: 2/1;
    margin-bottom: 0;
    max-width: 280px;
    width: 100%
}

.single-review__hero.fifth .single-review__logo img {
    -o-object-fit: contain;
    object-fit: contain
}

.single-review__hero.fifth .single-review__main {
    display: flex;
    flex-direction: column;
    gap: 32px
}

.single-review__hero.fifth .single-review__main h2 {
    line-height: 1.2;
    margin-bottom: 0 !important
}

.single-review__hero.fifth .single-review__features {
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 0
}

.single-review__hero.fifth .single-review__features-item {
    align-items: center;
    flex-direction: row
}

.single-review__hero.fifth .single-review__features-item svg {
    margin-right: 8px
}

.single-review__hero.fifth .single-review__info-wrap {
    display: grid;
    gap: 32px;
    grid-template-columns:1fr
}

@media (min-width: 992px) {
    .single-review__hero.fifth .single-review__info-wrap {
        grid-template-columns:repeat(3, 1fr)
    }
}

.single-review__logo {
    background-color: var(--cas-logo-bg-color);
    border-radius: 4px;
    display: flex;
    max-width: 130px;
	aspect-ratio: 2 / 1;
}

.single-review__bonus {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000)) !important;
    font-family: var(--sk-font-primary);
    font-style: normal !important;
    font-weight: 700 !important;
    margin-bottom: 16px !important
}

.single-review__bonus em {
    color: var(--sk-color-links, var(--sk-color-text, #000)) !important;
    font-style: inherit
}

.single-review__cta-wrapper {
    align-items: center;
    display: flex;
    gap: 10px;
    margin-bottom: 16px
}

.single-review__cta-code {
    align-items: center;
    background-color: #fff;
    border: 1px dashed var(--sk-color-primary);
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 3px;
    padding: 7px;
    position: relative;
    transition-duration: .4s !important;
    transition-property: all !important;
    transition-timing-function: ease-in-out !important;
    width: 153px
}

.single-review__cta-code:focus, .single-review__cta-code:hover {
    border-color: #1c1c1f
}

.single-review__cta-code .text {
    color: #6d6d6d;
    font-size: 12px;
    font-weight: 500;
    pointer-events: none
}

.single-review__cta-code .code {
    color: #000a08;
    font-size: 14px;
    font-weight: 400;
    pointer-events: none
}

.single-review__features {
    align-items: center;
    color: rgba(0, 0, 0, .149);
    display: flex;
    gap: 14px;
    padding: 0;
    width: 100%
}

.single-review__features-item {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 400;
    gap: 2px;
    line-height: 21px
}

.single-review__features-item .title {
    color: rgba(0, 0, 0, .5);
    font-size: 10px;
    font-style: normal;
    line-height: 14px
}

.single-review__features-item .value {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-2xs);
    font-style: normal;
    line-height: 1.33
}

.single-review__stats {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 16px;
    padding: 20px 0
}

.single-review__stats p {
    margin-bottom: 6px
}

.single-review__payments-list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    margin: 8px 0 0;
    padding: 0
}

.single-review__payments-list img {
    max-width: 50px
}

.single-review__rating {
    align-items: center;
    display: flex;
    justify-content: space-between
}

.single-review__rating span {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-base-size);
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0
}

.single-review__rating-value {
    font-weight: 500
}

.single-review__custom-ratings {
    list-style: none;
    margin: 0;
    padding: 0
}

.single-review__custom-ratings-item {
    align-items: center;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-bottom: 16px;
    padding-bottom: 8px;
    position: relative
}

.single-review__custom-ratings-item span {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000))
}

.single-review__custom-ratings .highlight {
    background-color: var(--sk-color-links);
    bottom: 0;
    height: 2px;
    left: 0;
    position: absolute
}

.single-review__brand-desc {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000))
}

.single-review__brand-desc .text-content {
    margin-bottom: 18px !important;
    max-height: 3em;
    overflow: hidden;
    transition-duration: .4s !important;
    transition-property: all !important;
    transition-timing-function: ease-in-out !important
}

.single-review__brand-desc.expanded .text-content {
    max-height: 1000px
}

.single-review__brand-desc.expanded .toggle-text:after {
    transform: rotate(180deg)
}

.single-review__brand-desc .toggle-text {
    align-items: center;
    background-color: transparent;
    border: none;
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    cursor: pointer;
    display: flex;
    font-size: var(--sk-text-xs);
    font-style: normal;
    font-weight: 600;
    gap: 4px;
    line-height: 1.64;
    padding: 0
}

.single-review__brand-desc .toggle-text:after {
    background-image: url(../../img/chevron-down.svg);
    content: "";
    display: block;
    height: 16px;
    transform-origin: center;
    transition-duration: .4s !important;
    transition-property: all !important;
    transition-timing-function: ease-in-out !important;
    width: 16px
}

.single-review__terms {
    color: var(--cr-hero-tc-text-color, #5d5d5d);
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    margin-top: 24px
}

.single-review__terms a {
    color: var(--cr-hero-tc-link-color, #000);
    text-decoration: underline
}

@media (min-width: 992px) {
    .single-review__terms a:hover {
        text-decoration: none
    }
}

.single-review__stars, .single-review__stars-wrapper {
    align-items: center;
    display: flex
}

.single-review__stars-wrapper {
    gap: 8px
}

.single-review__offer {
    background-color: #fff;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 24px 32px;
    width: 100%
}

@media (min-width: 992px) {
    .single-review__offer {
        max-width: 420px
    }
}

.single-review__cons, .single-review__pros {
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
    margin: 0;
    padding: 0
}

.single-review__cons li, .single-review__pros li {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    font-size: var(--sk-text-xs);
    font-style: normal;
    font-weight: 400;
    line-height: 1.28;
    padding-left: 20px;
    position: relative
}

.single-review__cons li:before, .single-review__pros li:before {
    content: url(../../img/uim_check.svg);
    height: 16px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 16px
}

.single-review__cons li:before {
    content: url(../../img/uim_cross.svg)
}

.single-review__btn-wrapper {
    display: flex;
    flex-direction: column;
    gap: 12px
}

.single-review__btn-wrapper .cta-code {
    background-color: var(--cr-hero-code-bg-color, #fafdff);
    border-color: var(--cr-hero-code-border-color, #000)
}

.single-review__btn-wrapper .cta-code:active, .single-review__btn-wrapper .cta-code:focus {
    border-color: var(--cr-hero-code-border-state-color, #000)
}

@media (min-width: 992px) {
    .single-review__btn-wrapper .cta-code:hover {
        border-color: var(--cr-hero-code-border-state-color, #000)
    }
}

.single-review__btn-wrapper .cta-code span {
    color: var(--cr-hero-code-text-color, #000)
}

.single-review__content {
    padding-bottom: clamp(20px, 5.9154929577px + .0375586854 * 100vw, 60px)
}

.single-review__author {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 6px
}

.single-review__author, .single-review__author a {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000))
}

.single-review__author a {
    font-weight: 600;
    text-decoration: underline
}

@media (min-width: 992px) {
    .single-review__author a:hover {
        text-decoration: none
    }
}

.single-review__author-img {
    border-radius: 100%;
    height: 48px;
    margin-right: 6px;
    width: 48px
}

.single-review__author-time {
    align-items: center;
    display: flex;
    gap: 4px
}

.single-review__author-time svg path {
    stroke: var(--cr-hero-text-color, var(--sk-color-text, #000))
}

.single-review__title {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000)) !important;
    font-size: var(--sk-text-base-size);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 0 !important
}

.single-review__title.small {
    font-size: var(--sk-text-xs)
}

.single-review__title.base {
    font-size: var(--sk-text-base-size)
}

.single-review__title-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 100%
}

.single-review__inner {
    display: grid;
    grid-template-columns:1fr
}

@media (min-width: 992px) {
    .single-review__inner {
        gap: 80px;
        grid-template-columns:1fr 300px
    }
}

.single-review__inner.no-sidebar {
    grid-template-columns:1fr
}

.single-review__sidebar {
    padding-bottom: 40px
}

.single-review__sidebar .toc-block-component {
	margin: 0;
}

.single-review__sidebar.is-sticky {
    height: -moz-fit-content;
    height: fit-content;
    position: sticky;
    top: 120px
}


.single-review__hero.fourth .single-review__bonus {
    margin: 0 auto;
}

.single-review__hero.fourth .single-review__btn-wrapper {
    margin-left: 0;
}

.single-review__content.not-cas {
    padding-bottom: 0 !important;
}

.single-review__offer-unavailable {
    color: var(--cr-hero-text-color, var(--sk-color-text, #000));
    display: flex;
    flex-direction: column;
    align-items: center;
	font-size: 24px;
}

.single-review__offer-unavailable .cross {
	margin-bottom: 8px;
}

.single-review__hero.fourth .single-review__bonus {
    font-size: var(--sk-text-h4) !important;
}
